# DO NOT DELETE

init.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
init.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
init.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
init.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
init.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
init.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
init.o: /usr/include/sys/null.h /usr/include/stdarg.h
init.o: /usr/include/sys/types.h /usr/include/machine/types.h
init.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
init.o: /usr/include/machine/endian_machdep.h
init.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
init.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
init.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
init.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
init.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
init.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
init.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
init.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
init.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
init.o: /usr/include/sys/sigtypes.h /usr/include/netinet/in.h
init.o: /usr/include/netinet6/in6.h /usr/include/netdb.h
init.o: /usr/include/inttypes.h /usr/include/sys/inttypes.h
init.o: /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h
init.o: ../../../../exports/include/X11/X.h
init.o: ../../../../exports/include/X11/Xproto.h
init.o: ../../../../exports/include/X11/Xmd.h
init.o: ../../../../exports/include/X11/Xprotostr.h
init.o: ../../../../exports/include/X11/Xos.h
init.o: ../../../../exports/include/X11/Xosdefs.h /usr/include/string.h
init.o: /usr/include/strings.h /usr/include/fcntl.h /usr/include/unistd.h
init.o: /usr/include/sys/unistd.h /usr/include/stdlib.h
init.o: /usr/include/sys/time.h /usr/include/sys/timespec.h
init.o: /usr/include/sys/select.h /usr/include/time.h
init.o: /usr/include/sys/idtype.h ../../include/scrnintstr.h
init.o: ../../include/screenint.h ../../include/misc.h
init.o: ../../../../exports/include/X11/Xfuncproto.h ../../include/os.h
init.o: ../../../../exports/include/X11/Xalloca.h
init.o: ../../../../exports/include/X11/Xfuncs.h ../../include/miscstruct.h
init.o: ../../include/region.h ../../include/regionstr.h
init.o: ../../include/pixmap.h ../../include/gc.h ../../include/colormap.h
init.o: ../../include/window.h ../../include/cursor.h
init.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
init.o: ../../include/servermd.h ../../cfb/cfb.h
init.o: ../../../../exports/include/X11/X.h ../../include/windowstr.h
init.o: ../../include/pixmapstr.h ../../include/property.h
init.o: ../../include/resource.h ../../include/opaque.h ../../mfb/mfb.h
init.o: ../../mi/mibstore.h ../../cfb/cfbmap.h ../../include/colormapst.h
init.o: ../../include/gcstruct.h ../../../../exports/include/X11/Xprotostr.h
init.o: ../../mi/mipointer.h ../../include/dixstruct.h
init.o: ../../include/propertyst.h ../../../../exports/include/X11/Xatom.h
init.o: /usr/include/errno.h /usr/include/sys/errno.h
init.o: /usr/include/sys/param.h /usr/include/sys/syslimits.h
init.o: /usr/include/machine/param.h /usr/include/machine/limits.h
init.o: /usr/include/arm/limits.h /usr/include/sys/signal.h
init.o: /usr/include/sys/siginfo.h /usr/include/machine/signal.h
init.o: /usr/include/arm/signal.h /usr/include/sys/ucontext.h
init.o: /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h rfb.h
init.o: ../../os/osdep.h /usr/include/limits.h
init.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
sockets.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
sockets.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
sockets.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
sockets.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
sockets.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
sockets.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
sockets.o: /usr/include/sys/null.h /usr/include/sys/types.h
sockets.o: /usr/include/machine/types.h /usr/include/machine/endian.h
sockets.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
sockets.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
sockets.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
sockets.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
sockets.o: /usr/include/machine/int_mwgwtypes.h
sockets.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
sockets.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
sockets.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
sockets.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
sockets.o: /usr/include/pthread_types.h /usr/include/sys/time.h
sockets.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
sockets.o: /usr/include/sys/sigtypes.h /usr/include/time.h
sockets.o: /usr/include/sys/idtype.h /usr/include/sys/socket.h
sockets.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
sockets.o: /usr/include/netinet6/in6.h /usr/include/netinet/tcp.h
sockets.o: /usr/include/netdb.h /usr/include/inttypes.h
sockets.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
sockets.o: /usr/include/arm/int_fmtio.h /usr/include/fcntl.h
sockets.o: /usr/include/errno.h /usr/include/sys/errno.h rfb.h
sockets.o: ../../include/scrnintstr.h ../../include/screenint.h
sockets.o: ../../include/misc.h ../../../../exports/include/X11/Xosdefs.h
sockets.o: ../../../../exports/include/X11/Xfuncproto.h
sockets.o: ../../../../exports/include/X11/Xmd.h
sockets.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
sockets.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
sockets.o: /usr/include/string.h /usr/include/strings.h
sockets.o: ../../../../exports/include/X11/Xfuncs.h
sockets.o: ../../include/miscstruct.h
sockets.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
sockets.o: ../../include/regionstr.h ../../include/pixmap.h
sockets.o: ../../include/gc.h ../../../../exports/include/X11/Xproto.h
sockets.o: ../../include/colormap.h ../../include/window.h
sockets.o: ../../include/cursor.h ../../include/validate.h
sockets.o: ../../include/dix.h ../../include/input.h
sockets.o: ../../include/colormapst.h ../../include/gcstruct.h
sockets.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
sockets.o: /usr/include/limits.h /usr/include/machine/limits.h
sockets.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
sockets.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
sockets.o: sockunion.h
kbdptr.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
kbdptr.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
kbdptr.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
kbdptr.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
kbdptr.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
kbdptr.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
kbdptr.o: /usr/include/sys/null.h ../../../../exports/include/X11/X.h
kbdptr.o: ../../../../exports/include/X11/Xproto.h
kbdptr.o: ../../../../exports/include/X11/Xmd.h
kbdptr.o: ../../../../exports/include/X11/Xprotostr.h
kbdptr.o: ../../include/inputstr.h ../../include/input.h ../../include/misc.h
kbdptr.o: ../../../../exports/include/X11/Xosdefs.h
kbdptr.o: ../../../../exports/include/X11/Xfuncproto.h /usr/include/stdlib.h
kbdptr.o: /usr/include/sys/types.h /usr/include/machine/types.h
kbdptr.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
kbdptr.o: /usr/include/machine/endian_machdep.h
kbdptr.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
kbdptr.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
kbdptr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
kbdptr.o: /usr/include/machine/int_mwgwtypes.h
kbdptr.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
kbdptr.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
kbdptr.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
kbdptr.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
kbdptr.o: /usr/include/pthread_types.h ../../include/os.h
kbdptr.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
kbdptr.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
kbdptr.o: ../../include/screenint.h ../../include/window.h
kbdptr.o: ../../include/region.h ../../include/regionstr.h
kbdptr.o: ../../include/miscstruct.h ../../include/dixstruct.h
kbdptr.o: ../../include/dix.h ../../include/gc.h ../../include/pixmap.h
kbdptr.o: ../../include/resource.h ../../include/cursor.h
kbdptr.o: ../../../../exports/include/X11/keysym.h
kbdptr.o: ../../../../exports/include/X11/keysymdef.h
kbdptr.o: ../../../../exports/include/X11/Xatom.h rfb.h
kbdptr.o: ../../include/scrnintstr.h ../../include/colormap.h
kbdptr.o: ../../include/validate.h ../../include/colormapst.h
kbdptr.o: ../../include/gcstruct.h
kbdptr.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
kbdptr.o: /usr/include/limits.h /usr/include/machine/limits.h
kbdptr.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
kbdptr.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
cmap.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
cmap.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
cmap.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
cmap.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
cmap.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
cmap.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
cmap.o: /usr/include/sys/null.h ../../include/scrnintstr.h
cmap.o: ../../include/screenint.h ../../include/misc.h
cmap.o: ../../../../exports/include/X11/Xosdefs.h
cmap.o: ../../../../exports/include/X11/Xfuncproto.h
cmap.o: ../../../../exports/include/X11/Xmd.h
cmap.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
cmap.o: /usr/include/sys/types.h /usr/include/machine/types.h
cmap.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
cmap.o: /usr/include/machine/endian_machdep.h
cmap.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
cmap.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
cmap.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
cmap.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
cmap.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
cmap.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
cmap.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
cmap.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
cmap.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
cmap.o: /usr/include/string.h /usr/include/strings.h
cmap.o: ../../../../exports/include/X11/Xfuncs.h ../../include/miscstruct.h
cmap.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
cmap.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
cmap.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
cmap.o: ../../include/window.h ../../include/cursor.h
cmap.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
cmap.o: ../../include/resource.h ../../include/colormapst.h rfb.h
cmap.o: ../../include/gcstruct.h ../../../../exports/include/X11/Xprotostr.h
cmap.o: ../../os/osdep.h /usr/include/limits.h /usr/include/machine/limits.h
cmap.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
cmap.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
draw.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
draw.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
draw.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
draw.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
draw.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
draw.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
draw.o: /usr/include/sys/null.h ../../include/scrnintstr.h
draw.o: ../../include/screenint.h ../../include/misc.h
draw.o: ../../../../exports/include/X11/Xosdefs.h
draw.o: ../../../../exports/include/X11/Xfuncproto.h
draw.o: ../../../../exports/include/X11/Xmd.h
draw.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
draw.o: /usr/include/sys/types.h /usr/include/machine/types.h
draw.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
draw.o: /usr/include/machine/endian_machdep.h
draw.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
draw.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
draw.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
draw.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
draw.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
draw.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
draw.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
draw.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
draw.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
draw.o: /usr/include/string.h /usr/include/strings.h
draw.o: ../../../../exports/include/X11/Xfuncs.h ../../include/miscstruct.h
draw.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
draw.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
draw.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
draw.o: ../../include/window.h ../../include/cursor.h
draw.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
draw.o: ../../include/gcstruct.h ../../../../exports/include/X11/Xprotostr.h
draw.o: ../../include/windowstr.h ../../include/pixmapstr.h
draw.o: ../../include/property.h ../../include/resource.h
draw.o: ../../include/opaque.h ../../include/dixfontstr.h
draw.o: ../../include/servermd.h ../../include/dixfont.h
draw.o: ../../../../include/fonts/font.h ../../../../include/fonts/fsmasks.h
draw.o: ../../include/closure.h ../../../../include/fonts/fontstruct.h rfb.h
draw.o: ../../include/colormapst.h ../../os/osdep.h /usr/include/limits.h
draw.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
draw.o: /usr/include/sys/syslimits.h ../../../../../include/rfbproto.h
draw.o: ../../../../../include/vncauth.h ../../mfb/mfb.h ../../mi/mibstore.h
cutpaste.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
cutpaste.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
cutpaste.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
cutpaste.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
cutpaste.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
cutpaste.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
cutpaste.o: /usr/include/sys/null.h ../../../../exports/include/X11/X.h
cutpaste.o: ../../../../exports/include/X11/Xproto.h
cutpaste.o: ../../../../exports/include/X11/Xmd.h
cutpaste.o: ../../../../exports/include/X11/Xprotostr.h rfb.h
cutpaste.o: ../../include/scrnintstr.h ../../include/screenint.h
cutpaste.o: ../../include/misc.h ../../../../exports/include/X11/Xosdefs.h
cutpaste.o: ../../../../exports/include/X11/Xfuncproto.h
cutpaste.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
cutpaste.o: /usr/include/sys/types.h /usr/include/machine/types.h
cutpaste.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
cutpaste.o: /usr/include/machine/endian_machdep.h
cutpaste.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
cutpaste.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
cutpaste.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
cutpaste.o: /usr/include/machine/int_mwgwtypes.h
cutpaste.o: /usr/include/arm/int_mwgwtypes.h
cutpaste.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
cutpaste.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
cutpaste.o: /usr/include/machine/wchar_limits.h
cutpaste.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
cutpaste.o: /usr/include/pthread_types.h ../../include/os.h
cutpaste.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
cutpaste.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
cutpaste.o: ../../include/miscstruct.h ../../include/region.h
cutpaste.o: ../../include/regionstr.h ../../include/pixmap.h
cutpaste.o: ../../include/gc.h ../../../../exports/include/X11/Xproto.h
cutpaste.o: ../../include/colormap.h ../../include/window.h
cutpaste.o: ../../include/cursor.h ../../include/validate.h
cutpaste.o: ../../include/dix.h ../../include/input.h
cutpaste.o: ../../include/colormapst.h ../../include/gcstruct.h
cutpaste.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
cutpaste.o: /usr/include/limits.h /usr/include/machine/limits.h
cutpaste.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
cutpaste.o: ../../../../../include/rfbproto.h
cutpaste.o: ../../../../../include/vncauth.h ../../include/selection.h
cutpaste.o: ../../include/dixstruct.h ../../include/resource.h
cutpaste.o: ../../../../exports/include/X11/Xatom.h
dispcur.o: ../../../../exports/include/X11/X.h ../../include/misc.h
dispcur.o: ../../../../exports/include/X11/Xosdefs.h
dispcur.o: ../../../../exports/include/X11/Xfuncproto.h
dispcur.o: ../../../../exports/include/X11/Xmd.h
dispcur.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
dispcur.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
dispcur.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
dispcur.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
dispcur.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
dispcur.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
dispcur.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
dispcur.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
dispcur.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
dispcur.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
dispcur.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
dispcur.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
dispcur.o: /usr/include/machine/int_mwgwtypes.h
dispcur.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
dispcur.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
dispcur.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
dispcur.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
dispcur.o: /usr/include/pthread_types.h /usr/include/sys/null.h
dispcur.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
dispcur.o: /usr/include/string.h /usr/include/strings.h
dispcur.o: ../../../../exports/include/X11/Xfuncs.h ../../include/input.h
dispcur.o: ../../include/screenint.h ../../../../exports/include/X11/Xproto.h
dispcur.o: ../../../../exports/include/X11/Xprotostr.h ../../include/window.h
dispcur.o: ../../include/region.h ../../include/regionstr.h
dispcur.o: ../../include/miscstruct.h ../../include/cursorstr.h
dispcur.o: ../../include/cursor.h ../../include/windowstr.h
dispcur.o: ../../include/pixmapstr.h ../../include/pixmap.h
dispcur.o: ../../include/property.h ../../include/resource.h
dispcur.o: ../../include/dix.h ../../include/gc.h ../../include/opaque.h
dispcur.o: ../../include/dixstruct.h ../../include/scrnintstr.h
dispcur.o: ../../include/colormap.h ../../include/validate.h
dispcur.o: ../../include/servermd.h ../../mi/mipointer.h sprite.h
dispcur.o: ../../include/gcstruct.h
dispcur.o: ../../../../exports/include/X11/Xprotostr.h
sprite.o: ../../../../exports/include/X11/X.h
sprite.o: ../../../../exports/include/X11/Xproto.h
sprite.o: ../../../../exports/include/X11/Xmd.h
sprite.o: ../../../../exports/include/X11/Xprotostr.h ../../include/misc.h
sprite.o: ../../../../exports/include/X11/Xosdefs.h
sprite.o: ../../../../exports/include/X11/Xfuncproto.h
sprite.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
sprite.o: /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h
sprite.o: /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h
sprite.o: /usr/include/sys/featuretest.h /usr/include/sys/types.h
sprite.o: /usr/include/machine/types.h /usr/include/machine/ansi.h
sprite.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
sprite.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
sprite.o: /usr/include/sys/ansi.h /usr/include/machine/endian.h
sprite.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
sprite.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
sprite.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
sprite.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
sprite.o: /usr/include/machine/int_mwgwtypes.h
sprite.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
sprite.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
sprite.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
sprite.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
sprite.o: /usr/include/pthread_types.h /usr/include/sys/null.h
sprite.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
sprite.o: /usr/include/string.h /usr/include/strings.h
sprite.o: ../../../../exports/include/X11/Xfuncs.h ../../include/pixmapstr.h
sprite.o: ../../include/pixmap.h ../../include/screenint.h
sprite.o: ../../include/miscstruct.h ../../include/input.h
sprite.o: ../../../../exports/include/X11/Xproto.h ../../include/window.h
sprite.o: ../../include/region.h ../../include/regionstr.h ../../mi/mi.h
sprite.o: ../../include/validate.h ../../include/gc.h
sprite.o: ../../../../include/fonts/font.h
sprite.o: ../../../../include/fonts/fsmasks.h ../../include/cursor.h
sprite.o: ../../include/cursorstr.h ../../include/scrnintstr.h
sprite.o: ../../include/colormap.h ../../include/dix.h
sprite.o: ../../include/colormapst.h ../../include/windowstr.h
sprite.o: ../../include/property.h ../../include/resource.h
sprite.o: ../../include/opaque.h ../../include/gcstruct.h
sprite.o: ../../../../exports/include/X11/Xprotostr.h ../../mi/mipointer.h
sprite.o: spritest.h sprite.h ../../include/dixfontstr.h
sprite.o: ../../include/servermd.h ../../include/dixfont.h
sprite.o: ../../include/closure.h ../../../../include/fonts/fontstruct.h
sprite.o: rfb.h ../../os/osdep.h /usr/include/limits.h
sprite.o: /usr/include/machine/limits.h /usr/include/arm/limits.h
sprite.o: /usr/include/sys/syslimits.h ../../../../../include/rfbproto.h
sprite.o: ../../../../../include/vncauth.h
rfbserver.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
rfbserver.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
rfbserver.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
rfbserver.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
rfbserver.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
rfbserver.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
rfbserver.o: /usr/include/sys/null.h /usr/include/stdlib.h
rfbserver.o: /usr/include/sys/types.h /usr/include/machine/types.h
rfbserver.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
rfbserver.o: /usr/include/machine/endian_machdep.h
rfbserver.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
rfbserver.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
rfbserver.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
rfbserver.o: /usr/include/machine/int_mwgwtypes.h
rfbserver.o: /usr/include/arm/int_mwgwtypes.h
rfbserver.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
rfbserver.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
rfbserver.o: /usr/include/machine/wchar_limits.h
rfbserver.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
rfbserver.o: /usr/include/pthread_types.h /usr/include/unistd.h
rfbserver.o: /usr/include/sys/unistd.h /usr/include/pwd.h
rfbserver.o: /usr/include/sys/socket.h /usr/include/sys/uio.h
rfbserver.o: /usr/include/sys/sigtypes.h /usr/include/netinet/in.h
rfbserver.o: /usr/include/netinet6/in6.h /usr/include/arpa/inet.h
rfbserver.o: ../../include/windowstr.h ../../include/window.h
rfbserver.o: ../../include/misc.h ../../../../exports/include/X11/Xosdefs.h
rfbserver.o: ../../../../exports/include/X11/Xfuncproto.h
rfbserver.o: ../../../../exports/include/X11/Xmd.h
rfbserver.o: ../../../../exports/include/X11/X.h ../../include/os.h
rfbserver.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
rfbserver.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
rfbserver.o: ../../include/region.h ../../include/regionstr.h
rfbserver.o: ../../include/miscstruct.h
rfbserver.o: ../../../../exports/include/X11/Xprotostr.h
rfbserver.o: ../../include/screenint.h
rfbserver.o: ../../../../exports/include/X11/Xproto.h
rfbserver.o: ../../include/pixmapstr.h ../../include/pixmap.h
rfbserver.o: ../../include/cursor.h ../../include/property.h
rfbserver.o: ../../include/resource.h ../../include/dix.h ../../include/gc.h
rfbserver.o: ../../include/input.h ../../include/opaque.h rfb.h
rfbserver.o: ../../include/scrnintstr.h ../../include/colormap.h
rfbserver.o: ../../include/validate.h ../../include/colormapst.h
rfbserver.o: ../../include/gcstruct.h
rfbserver.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
rfbserver.o: /usr/include/limits.h /usr/include/machine/limits.h
rfbserver.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
rfbserver.o: ../../../../../include/rfbproto.h
rfbserver.o: ../../../../../include/vncauth.h ../../mi/mipointer.h sprite.h
translate.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
translate.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
translate.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
translate.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
translate.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
translate.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
translate.o: /usr/include/sys/null.h rfb.h ../../include/scrnintstr.h
translate.o: ../../include/screenint.h ../../include/misc.h
translate.o: ../../../../exports/include/X11/Xosdefs.h
translate.o: ../../../../exports/include/X11/Xfuncproto.h
translate.o: ../../../../exports/include/X11/Xmd.h
translate.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
translate.o: /usr/include/sys/types.h /usr/include/machine/types.h
translate.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
translate.o: /usr/include/machine/endian_machdep.h
translate.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
translate.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
translate.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
translate.o: /usr/include/machine/int_mwgwtypes.h
translate.o: /usr/include/arm/int_mwgwtypes.h
translate.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
translate.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
translate.o: /usr/include/machine/wchar_limits.h
translate.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
translate.o: /usr/include/pthread_types.h ../../include/os.h
translate.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
translate.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
translate.o: ../../include/miscstruct.h
translate.o: ../../../../exports/include/X11/Xprotostr.h
translate.o: ../../include/region.h ../../include/regionstr.h
translate.o: ../../include/pixmap.h ../../include/gc.h
translate.o: ../../../../exports/include/X11/Xproto.h
translate.o: ../../include/colormap.h ../../include/window.h
translate.o: ../../include/cursor.h ../../include/validate.h
translate.o: ../../include/dix.h ../../include/input.h
translate.o: ../../include/colormapst.h ../../include/gcstruct.h
translate.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
translate.o: /usr/include/limits.h /usr/include/machine/limits.h
translate.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
translate.o: ../../../../../include/rfbproto.h
translate.o: ../../../../../include/vncauth.h tableinittctemplate.c
translate.o: tableinitcmtemplate.c tabletranstemplate.c
httpd.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
httpd.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
httpd.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
httpd.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
httpd.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
httpd.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
httpd.o: /usr/include/sys/null.h /usr/include/sys/types.h
httpd.o: /usr/include/machine/types.h /usr/include/machine/endian.h
httpd.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
httpd.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
httpd.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
httpd.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
httpd.o: /usr/include/machine/int_mwgwtypes.h
httpd.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
httpd.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
httpd.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
httpd.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
httpd.o: /usr/include/pthread_types.h /usr/include/sys/time.h
httpd.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
httpd.o: /usr/include/sys/sigtypes.h /usr/include/time.h
httpd.o: /usr/include/sys/idtype.h /usr/include/sys/socket.h
httpd.o: /usr/include/sys/uio.h /usr/include/netinet/in.h
httpd.o: /usr/include/netinet6/in6.h /usr/include/netinet/tcp.h
httpd.o: /usr/include/netdb.h /usr/include/inttypes.h
httpd.o: /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h
httpd.o: /usr/include/arm/int_fmtio.h /usr/include/fcntl.h
httpd.o: /usr/include/errno.h /usr/include/sys/errno.h /usr/include/pwd.h
httpd.o: rfb.h ../../include/scrnintstr.h ../../include/screenint.h
httpd.o: ../../include/misc.h ../../../../exports/include/X11/Xosdefs.h
httpd.o: ../../../../exports/include/X11/Xfuncproto.h
httpd.o: ../../../../exports/include/X11/Xmd.h
httpd.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
httpd.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
httpd.o: /usr/include/string.h /usr/include/strings.h
httpd.o: ../../../../exports/include/X11/Xfuncs.h ../../include/miscstruct.h
httpd.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
httpd.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
httpd.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
httpd.o: ../../include/window.h ../../include/cursor.h
httpd.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
httpd.o: ../../include/colormapst.h ../../include/gcstruct.h
httpd.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
httpd.o: /usr/include/limits.h /usr/include/machine/limits.h
httpd.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
httpd.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
auth.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
auth.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
auth.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
auth.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
auth.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
auth.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
auth.o: /usr/include/sys/null.h /usr/include/stdlib.h
auth.o: /usr/include/sys/types.h /usr/include/machine/types.h
auth.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
auth.o: /usr/include/machine/endian_machdep.h
auth.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
auth.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
auth.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
auth.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
auth.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
auth.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
auth.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
auth.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
auth.o: ../../include/windowstr.h ../../include/window.h ../../include/misc.h
auth.o: ../../../../exports/include/X11/Xosdefs.h
auth.o: ../../../../exports/include/X11/Xfuncproto.h
auth.o: ../../../../exports/include/X11/Xmd.h
auth.o: ../../../../exports/include/X11/X.h ../../include/os.h
auth.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
auth.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
auth.o: ../../include/region.h ../../include/regionstr.h
auth.o: ../../include/miscstruct.h
auth.o: ../../../../exports/include/X11/Xprotostr.h ../../include/screenint.h
auth.o: ../../../../exports/include/X11/Xproto.h ../../include/pixmapstr.h
auth.o: ../../include/pixmap.h ../../include/cursor.h
auth.o: ../../include/property.h ../../include/resource.h ../../include/dix.h
auth.o: ../../include/gc.h ../../include/input.h ../../include/opaque.h rfb.h
auth.o: ../../include/scrnintstr.h ../../include/colormap.h
auth.o: ../../include/validate.h ../../include/colormapst.h
auth.o: ../../include/gcstruct.h ../../../../exports/include/X11/Xprotostr.h
auth.o: ../../os/osdep.h /usr/include/limits.h /usr/include/machine/limits.h
auth.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
auth.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
rre.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
rre.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
rre.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
rre.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
rre.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
rre.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
rre.o: /usr/include/sys/null.h rfb.h ../../include/scrnintstr.h
rre.o: ../../include/screenint.h ../../include/misc.h
rre.o: ../../../../exports/include/X11/Xosdefs.h
rre.o: ../../../../exports/include/X11/Xfuncproto.h
rre.o: ../../../../exports/include/X11/Xmd.h
rre.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
rre.o: /usr/include/sys/types.h /usr/include/machine/types.h
rre.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
rre.o: /usr/include/machine/endian_machdep.h
rre.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
rre.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
rre.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
rre.o: /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h
rre.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
rre.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
rre.o: /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h
rre.o: /usr/include/sys/fd_set.h /usr/include/pthread_types.h
rre.o: ../../include/os.h ../../../../exports/include/X11/Xalloca.h
rre.o: /usr/include/string.h /usr/include/strings.h
rre.o: ../../../../exports/include/X11/Xfuncs.h ../../include/miscstruct.h
rre.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
rre.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
rre.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
rre.o: ../../include/window.h ../../include/cursor.h ../../include/validate.h
rre.o: ../../include/dix.h ../../include/input.h ../../include/colormapst.h
rre.o: ../../include/gcstruct.h ../../../../exports/include/X11/Xprotostr.h
rre.o: ../../os/osdep.h /usr/include/limits.h /usr/include/machine/limits.h
rre.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
rre.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
corre.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
corre.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
corre.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
corre.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
corre.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
corre.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
corre.o: /usr/include/sys/null.h rfb.h ../../include/scrnintstr.h
corre.o: ../../include/screenint.h ../../include/misc.h
corre.o: ../../../../exports/include/X11/Xosdefs.h
corre.o: ../../../../exports/include/X11/Xfuncproto.h
corre.o: ../../../../exports/include/X11/Xmd.h
corre.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
corre.o: /usr/include/sys/types.h /usr/include/machine/types.h
corre.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
corre.o: /usr/include/machine/endian_machdep.h
corre.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
corre.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
corre.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
corre.o: /usr/include/machine/int_mwgwtypes.h
corre.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
corre.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
corre.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
corre.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
corre.o: /usr/include/pthread_types.h ../../include/os.h
corre.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
corre.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
corre.o: ../../include/miscstruct.h
corre.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
corre.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
corre.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
corre.o: ../../include/window.h ../../include/cursor.h
corre.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
corre.o: ../../include/colormapst.h ../../include/gcstruct.h
corre.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
corre.o: /usr/include/limits.h /usr/include/machine/limits.h
corre.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
corre.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
stats.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
stats.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
stats.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
stats.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
stats.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
stats.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
stats.o: /usr/include/sys/null.h /usr/include/stdlib.h
stats.o: /usr/include/sys/types.h /usr/include/machine/types.h
stats.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
stats.o: /usr/include/machine/endian_machdep.h
stats.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
stats.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
stats.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
stats.o: /usr/include/machine/int_mwgwtypes.h
stats.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
stats.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
stats.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
stats.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
stats.o: /usr/include/pthread_types.h rfb.h ../../include/scrnintstr.h
stats.o: ../../include/screenint.h ../../include/misc.h
stats.o: ../../../../exports/include/X11/Xosdefs.h
stats.o: ../../../../exports/include/X11/Xfuncproto.h
stats.o: ../../../../exports/include/X11/Xmd.h
stats.o: ../../../../exports/include/X11/X.h ../../include/os.h
stats.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
stats.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
stats.o: ../../include/miscstruct.h
stats.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
stats.o: ../../include/regionstr.h ../../include/pixmap.h ../../include/gc.h
stats.o: ../../../../exports/include/X11/Xproto.h ../../include/colormap.h
stats.o: ../../include/window.h ../../include/cursor.h
stats.o: ../../include/validate.h ../../include/dix.h ../../include/input.h
stats.o: ../../include/colormapst.h ../../include/gcstruct.h
stats.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
stats.o: /usr/include/limits.h /usr/include/machine/limits.h
stats.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
stats.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
hextile.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
hextile.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
hextile.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
hextile.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
hextile.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
hextile.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
hextile.o: /usr/include/sys/null.h rfb.h ../../include/scrnintstr.h
hextile.o: ../../include/screenint.h ../../include/misc.h
hextile.o: ../../../../exports/include/X11/Xosdefs.h
hextile.o: ../../../../exports/include/X11/Xfuncproto.h
hextile.o: ../../../../exports/include/X11/Xmd.h
hextile.o: ../../../../exports/include/X11/X.h /usr/include/stdlib.h
hextile.o: /usr/include/sys/types.h /usr/include/machine/types.h
hextile.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
hextile.o: /usr/include/machine/endian_machdep.h
hextile.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
hextile.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
hextile.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
hextile.o: /usr/include/machine/int_mwgwtypes.h
hextile.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
hextile.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
hextile.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
hextile.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
hextile.o: /usr/include/pthread_types.h ../../include/os.h
hextile.o: ../../../../exports/include/X11/Xalloca.h /usr/include/string.h
hextile.o: /usr/include/strings.h ../../../../exports/include/X11/Xfuncs.h
hextile.o: ../../include/miscstruct.h
hextile.o: ../../../../exports/include/X11/Xprotostr.h ../../include/region.h
hextile.o: ../../include/regionstr.h ../../include/pixmap.h
hextile.o: ../../include/gc.h ../../../../exports/include/X11/Xproto.h
hextile.o: ../../include/colormap.h ../../include/window.h
hextile.o: ../../include/cursor.h ../../include/validate.h
hextile.o: ../../include/dix.h ../../include/input.h
hextile.o: ../../include/colormapst.h ../../include/gcstruct.h
hextile.o: ../../../../exports/include/X11/Xprotostr.h ../../os/osdep.h
hextile.o: /usr/include/limits.h /usr/include/machine/limits.h
hextile.o: /usr/include/arm/limits.h /usr/include/sys/syslimits.h
hextile.o: ../../../../../include/rfbproto.h ../../../../../include/vncauth.h
